Bug 817870 - webadmin [Task Manager]: last task changes the time by the step that is running
webadmin [Task Manager]: last task changes the time by the step that is running
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: Gilad Chaplik
Pavel Stehlik
infra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-01 12:21 EDT by Dafna Ron
Modified: 2016-02-10 14:43 EST (History)
8 users (show)

See Also:
Fixed In Version: si6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 15:01:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screen shot (37.71 KB, image/jpeg)
2012-05-01 12:21 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-05-01 12:21:28 EDT
Created attachment 581422 [details]
screen shot

Description of problem:

the last task presented is showing the time by the last step time 
Example: taking a simple task with validation and execution, we will see the last task time change to the execution time. 
 
we need to keep the time static to the time the task ran and not the step time
 

Version-Release number of selected component (if applicable):

si2.1

How reproducible:

100%

Steps to Reproduce:
1. run a task and look at the last task time 
2.
3.
  
Actual results:

time will change following the steps. 

Expected results:

last task time should remain static on the time the task initially ran. 

Additional info: screen shot
Comment 1 Gilad Chaplik 2012-06-06 16:15:20 EDT
I think that this is part of the feature, and I agree with this behavior.
let's talk about it :)
Comment 4 Oded Ramraz 2012-06-20 14:15:48 EDT
si6: 

Added template from a VM , last task time value hasn't changed .

Note You need to log in before you can comment on or make changes to this bug.